Subject: [netatalk-admins] Broadcasting/mounting AS volumes on linux

From: "Yann Bizeul" <[email-masked]>
Date: Tue, 05 Jan 1999 20:15:03 +0100

I asked the question some weeks ago about broadcasting messages to somebody
connected to my linux box, like does WinNT, nobody succeed to answer my
question, but :

I saw in the utility "TkChooser" (a Chooser for linux, who can mount AS
volumes, SMB volumes...) that there is a button "broadcast", does anybody
know how to use it ?

Where can I find this utility to mount AS Volumes on my linux box ?

Thanks
_____________________________________________________
e-mail:[email-masked]
(vers portable : [email-masked])
HomePage:.......http://perso.club-internet.fr/ybizeul
ICQ:.........................................10482694
__________________ Pentium Toaster __________________